[setup]
AppTitle      =  磁铁    
Ename         =  Magnetis               
AppName       =  Magnetisen.exe
SoftId        =  4034
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         =1  
RUNCommand    =  游戏不能运行请点我.bat
LastTime  =2012/3/22 11:41:20 
RunNum        =5
isclose       =0
isDirRun      =0
sButton = 
webName=962
